﻿a,
a:link,
a:visited {
	text-decoration:	none;
	color:				#005AA5;
}

a:hover,
a:active {
	text-decoration:	underline;
	color:				#70BB10;
}

blockquote {
	margin:				0px 0px 0px 0px;
	padding:			0px 20px 20px 20px;
	
	font-style:			italic;
	
	line-height:		140%;
}

body {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			12px;
	font-family:		Arial, Helvetica, sans-serif;
	color:				#333333;
	
	background-color:	#FFFFFF;
	background-image:	url('../images/bg_body.gif');
	background-repeat:	repeat-y;
	background-position:top center;
}

dl {
	margin:				0px 0px 0px 0px;	
	padding:			0px 0px 16px 0px;	
}

dd {
	margin:				0px 0px 0px 180px;	
	padding:			0px 0px 16px 0px;	
}

dt {
	width:				170px;
	float:				left;

	padding:			0px 0px 0px 0px;

	color:				#70BB10;
	font-weight:		bold;
	text-align:			right;
}

form {
	margin:				0px 0px 18px 0px;
	padding:			0px 0px 0px 0px;
}

form hr {
}

h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
td.contentheading,
td.contentheading a,
div.componentheading,
div.componentheading a {
	color:				#70BB10;
}

h1,
div.componentheading {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 10px 0px;

	font-size:			25px;
	line-height:		150%;	
	font-weight:		bold;
}

h2,
td.contentheading {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 6px 0px;

	font-size:			20px;
	line-height:		150%;	
}


h3 {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 3px 0px;

	font-size:			16px;
	line-height:		150%;	
}

h4,
h5 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
	font-size: 110%;
	color: #FFFFFF;
}

hr {
	margin:				0px 0px 18px 0px;
	padding:			0px 0px 0px 0px;

	height:				0px;
	color:				#FFFFFF;

	border: 			none;
	border-top:		1px solid #70BB10;

	background-color:	transparent;
}

iframe {
	margin:				0px 0px 18px 0px;
	padding:			0px 0px 0px 0px;

	border:				none;
}

img {
	border:				none;
}

input,
select,
textarea {
	margin:				0px 0px 3px 0px;
	padding:			2px;
	
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			11px;
	color:				#FFFFFF;
	
	background-color:	#005AA5;

	border:				1px solid #005AA5;
}

.requiredInput {
	border-color:		#CC0000	
}

label {
	width:				170px;
	float:				left;

	padding:			0px 10px 0px 0px;

	color:				#70BB10;
	font-weight:		bold;
	text-align:			right;
}

li {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	line-height:		170%
}

p {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 12px 0px;

	line-height:		170%;
}

strong {
}

table {
/*	border-collapse:	collapse; */

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	border:				none;
}

td,
tr {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}

.rowOn td {
	background-color:	#DDDDDD;
}

th {
	padding:			5px 3px 5px 5px;
	
	color:				#FFFFFF;
	font-weight:		bold;

	vertical-align:		top;
	text-align:			left;
	
	background-color:	#005AA5;
}

th em {
	font-weight:		normal;
}

ul {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 18px 40px;
}


